/* ===================================

  2025.12.20 修正

====================================== */

#top .container * {
  padding: 0;
  margin: 0;
  line-height: 1;
}
/* ---------------------------------
  トップページ
----------------------------------- */
/* ---------------------------------
  メインビジュアル
----------------------------------- */
#top .mv {
  margin-top: 150px;
  width: 100%;
  height: 640px;
  max-height: calc(100vh - 100px);
}
#top .mv__inner {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #fff;
  padding-left: calc((160 / 1600) * 100vw);
  padding-right: calc((160 / 1600) * 100vw);
}
#top .mv__contents {
  position: relative;
  width: 100%;
  height: 100%;
}
#top .mv .swiper,
#top .mv .swiper-wrapper,
#top .mv .swiper-slide {
  width: 100%;
  height: 100%;
}
#top .mv .swiper-slide__bg {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#top .mv .swiper-slide__bg.img1 {
  background-image: url(../images/slider/slide1.jpg);
}
#top .mv .swiper-slide__bg.img2 {
  background-image: url(../images/slider/slide2.jpg);
}
#top .mv .swiper-slide__bg.img3 {
  background-image: url(../images/slider/slide3.jpg);
}
#top .mv .swiper-pagination {
  background: transparent;
}
#top .mv .swiper-pagination-bullet {
  width: 60px !important;
}
#top .mv-copy {
  position: absolute;
  top: 50%;
  left: calc((80 / 1600) * 100vw);
  transform: translateY(-50%);
  z-index: 10;
}
#top .mv-copy__title {
  margin: 0;
  padding: 0;
  width: 942px;
  max-width: calc(100% - 100px);
}
#top .mv-copy__title img {
  display: block;
  width: 100%;
  height: auto;
}
#top .mv-copy__title img.sp {
  display: none;
}
#top .mv-copy__txt {
  width: 420px;
  max-width: 50%;
  margin-top: 50px;
}
#top .mv-copy__txt img {
  display: block;
  width: 100%;
  height: auto;
}
#top .mv__copyright {
  position: absolute;
  top: 50%;
  left: 32px;
  transform: translateY(-50%) rotate(180deg);
  writing-mode: vertical-rl;
}
#top .mv__copyright p {
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-size: 12px;
  font-weight: 900;
  letter-spacing: 0.025em;
  color: #999;
  white-space: nowrap;
}

@media screen and (max-width: 1199px) {
  #top .mv {
    margin-top: 93px;
    height: 640px;
  }
  #top .mv__inner {
    padding-left: 60px;
    padding-right: 60px;
  }
  #top .mv .swiper-slide__bg.img1 {
    background-image: url(../images/slider/slide1s.jpg);
  }
  #top .mv .swiper-slide__bg.img2 {
    background-image: url(../images/slider/slide2s.jpg);
  }
  #top .mv .swiper-slide__bg.img3 {
    background-image: url(../images/slider/slide3s.jpg);
  }
  #top .mv .swiper-container,
  .swiper-wrapper {
    max-height: 600px;
  }
  #top .mv .swiper-pagination-bullet {
    width: 50px !important;
  }
  #top .mv .swiper-horizontal > .swiper-pagination-bullets,
  #top .mv .swiper-pagination-bullets.swiper-pagination-horizontal,
  #top .mv .swiper-pagination-custom,
  .swiper-pagination-fraction {
    right: -35px;
  }
  #top .mv-copy {
    left: 30px;
  }
  #top .mv-copy__title {
    width: 80vw;
    max-width: calc(100% - 60px);
  }
  #top .mv-copy__txt {
    width: 50vw;
    max-width: 50%;
    margin-top: 40px;
  }
  #top .mv__copyright {
    left: 15px;
  }
  #top .mv__copyright p {
    font-size: 12px;
  }
}

@media screen and (max-width: 758px) {
  #top .mv {
    margin-top: 78px;
    height: 510px;
  }
  #top .mv__inner {
    padding: 0;
  }
  #top .mv .swiper-container,
  .swiper-wrapper {
    max-height: 480px;
  }
  #top .mv .swiper-pagination-bullet {
    width: 42px !important;
  }
  #top .mv .swiper-horizontal > .swiper-pagination-bullets,
  #top .mv .swiper-pagination-bullets.swiper-pagination-horizontal,
  #top .mv .swiper-pagination-custom,
  .swiper-pagination-fraction {
    right: auto;
    left: 50%;
    bottom: -18px;
    transform: translateX(-50%);
  }
  #top .mv-copy {
    left: 20px;
    width: 100%;
  }
  #top .mv-copy__title {
    width: 88.25vw;
    max-width: 353px;
  }
  #top .mv-copy__title img.pc {
    display: none;
  }
  #top .mv-copy__title img.sp {
    display: block;
    width: 100%;
  }
  #top .mv-copy__txt {
    width: 68.5vw;
    max-width: 274px;
    margin-top: 46px;
  }
  #top .mv__copyright {
    display: none;
  }
}

/* ---------------------------------
  お知らせ
----------------------------------- */
#top #top_news {
  margin: 0;
  padding: 93px 0 120px;
}
#top #top_news .container {
  padding-left: calc((160 / 1600) * 100vw);
  padding-right: calc((160 / 1600) * 100vw);
}

#top #top_news .news__inner {
  display: flex;
  align-items: flex-start;
}
#top #top_news .news__contents {
  flex: 1 1 auto;
  display: flex;
  align-items: flex-start;
}
#top #top_news .news__head {
  flex: 0 0 200px;
  width: 200px;
}
#top #top_news .news__title {
  font-family: "Roboto", sans-serif;
  font-size: 43px;
  font-weight: 900;
}
#top #top_news .news__subtitle {
  margin-top: 10px;
  font-size: 19px;
  font-weight: 500;
  letter-spacing: 0.025em;
}
#top #top_news .news-link {
  margin-top: 55px;
  width: 160px;
  transition: all 0.5s;
}
#top #top_news .news-link:hover {
  opacity: 0.5;
}
#top #top_news .news-link.sp {
  display: none;
}
#top #top_news .news-link__img {
  display: block;
  width: 100%;
}
#top #top_news .news__body {
  flex: 1 1 auto;
  padding: 0 30px;
  border-left: 2px solid #333;
}
#top #top_news .entry {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.05em;
}
#top #top_news .entry + .entry {
  margin-top: 28px;
}
#top #top_news .entry__link {
  display: flex;
  align-items: flex-start;
}
#top #top_news .entry__head {
  flex: 0 0 127px;
  width: 127px;
}
#top #top_news .entry__date {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
}
#top #top_news .entry__body {
  flex: 1 1 auto;
  word-break: break-all;
}
#top #top_news .entry__title {
  font-size: 14px;
  line-height: 1.5;
}
#top #top_news .news__btns {
  flex: 0 0 320px;
  width: 320px;
}
#top #top_news .news__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 320px;
  height: 60px;
  background-color: #0d0d0d;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  transition: all 0.5s;
}
#top #top_news .news__btn:hover {
  background-color: #163259;
  opacity: 1;
}
#top #top_news .news__btn + .news__btn {
  margin-top: 40px;
}

@media screen and (max-width: 1400px) {
  #top #top_news .news__btns {
    flex: 0 0 220px;
    width: 220px;
  }
  #top #top_news .news__btn {
    width: 220px;
    font-size: 16px;
  }
}

@media screen and (max-width: 1199px) {
  #top #top_news {
    padding: 80px 0 100px;
  }
  #top #top_news .container {
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
    padding: 0 30px;
  }

  #top #top_news .news__inner {
    display: block;
  }
  #top #top_news .news__head {
    flex: 0 0 180px;
    width: 180px;
  }
  #top #top_news .news__title {
    font-size: 40px;
  }
  #top #top_news .news__subtitle {
    margin-top: 12px;
    font-size: 17px;
  }
  #top #top_news .news-link {
    margin-top: 50px;
    width: 150px;
  }
  #top #top_news .news__body {
    padding: 0 28px;
  }
  #top #top_news .entry + .entry {
    margin-top: 25px;
  }
  #top #top_news .entry__head {
    flex: 0 0 110px;
    width: 110px;
  }
  #top #top_news .entry__date {
    font-size: 13px;
  }
  #top #top_news .entry__title {
    font-size: 13px;
  }
  #top #top_news .news__btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 60px;
    flex: 0 0 100%;
    width: 100%;
  }
  #top #top_news .news__btn {
    width: 250px;
    height: 50px;
    font-size: 16px;
  }
  #top #top_news .news__btn + .news__btn {
    margin-top: 20px;
  }
}
@media screen and (max-width: 758px) {
  #top #top_news {
    padding: 100px 0 80px;
  }
  #top #top_news .container {
    max-width: 100%;
    padding: 0 40px;
  }

  #top #top_news .news__contents {
    display: block;
  }
  #top #top_news .news__head {
    flex: 0 0 100%;
    width: 100%;
  }
  #top #top_news .news-link.pc {
    display: none;
  }
  #top #top_news .news-link.sp {
    display: block;
    margin: 0;
  }
  #top #top_news .news__head {
    padding-bottom: 20px;
  }
  #top #top_news .news__title {
    font-size: 30px;
  }
  #top #top_news .news__subtitle {
    margin-top: 10px;
    font-size: 13px;
  }
  #top #top_news .news-link {
    margin-top: 50px;
    width: 150px;
  }
  #top #top_news .news__body {
    padding: 12px 0 0;
    border-left: none;
    border-top: 1px solid #333;
  }
  #top #top_news .entry + .entry {
    margin-top: 18px;
  }
  #top #top_news .entry__link {
    display: block;
  }
  #top #top_news .entry__head {
    flex: 0 0 100%;
    width: 100%;
  }
  #top #top_news .entry__date {
    font-size: 12px;
  }
  #top #top_news .entry__title {
    margin-top: 3px;
    font-size: 12px;
  }
  #top #top_news .news__btns {
    margin-top: 40px;
  }
  #top #top_news .news__btn {
    margin-top: 56px;
    width: 224px;
    height: 42px;
    font-size: 14px;
  }
  #top #top_news .news__btn + .news__btn {
    margin-top: 20px;
  }
}

/* ---------------------------------
  ごあいさつ
----------------------------------- */
#top #top_greeting {
  padding-top: 160px;
  background-color: #163259;
  background-image: url(../../assets/images/top/greeting-bg.svg);
  background-repeat: no-repeat;
  background-size: 937px auto;
  background-position: top 50px right -40px;
  font-family: "Noto Sans JP", sans-serif;
}
#top #top_greeting .container {
  padding-left: calc((160 / 1600) * 100vw);
  padding-right: calc((160 / 1600) * 100vw);
}
#top #top_greeting .container * {
  margin: 0;
  padding: 0;
  line-height: 1;
}
#top #top_greeting .greet__title {
  font-size: 16px;
  color: #fff;
  letter-spacing: 0.05em;
}
#top #top_greeting .greet__contents {
  margin-top: 86px;
  color: #fff;
}
#top #top_greeting .greet__copy {
  font-size: 48px;
  line-height: 1.375;
  letter-spacing: 0.05em;
}
#top #top_greeting .greet__copy br.sp {
  display: none;
}
#top #top_greeting .greet__txt {
  margin-top: 22px;
  font-size: 16px;
  line-height: 2.4375;
}
#top #top_greeting .greet__name {
  margin-top: 50px;
  font-size: 20px;
}
#top #top_greeting .greet-jumbo {
  margin-top: 110px;
  padding: 0 30px;
}
#top #top_greeting .greet-jumbo__img {
  position: relative;
  top: 4px;
  display: block;
  width: 100%;
  max-width: 1540px;
  margin: 0 auto;
}

@media screen and (max-width: 1199px) {
  #top #top_greeting {
    padding-top: 120px;
    background-size: 500px auto;
    background-position: top 80px right 0;
  }
  #top #top_greeting .container {
    width: 100%;
    max-width: 768px;
    padding: 0 30px;
    margin: 0 auto;
  }
  #top #top_greeting .greet__title {
    font-size: 15px;
  }
  #top #top_greeting .greet__contents {
    margin-top: 65px;
  }
  #top #top_greeting .greet__copy {
    font-size: 40px;
  }
  #top #top_greeting .greet__txt {
    margin-top: 20px;
    font-size: 14px;
  }
  #top #top_greeting .greet__name {
    margin-top: 40px;
    font-size: 16px;
  }
  #top #top_greeting .greet-jumbo {
    margin-top: 80px;
    padding: 0 10px;
  }
  #top #top_greeting .greet-jumbo__img {
    max-width: 100%;
  }
}

@media screen and (max-width: 758px) {
  #top #top_greeting {
    padding-top: 65px;
    background-size: 466px auto;
    background-position: bottom 0 right -90px;
  }
  #top #top_greeting .container {
    max-width: 100%;
    padding: 0 40px;
  }
  #top #top_greeting .greet__title {
    font-size: 13px;
  }
  #top #top_greeting .greet__contents {
    margin-top: 65px;
  }
  #top #top_greeting .greet__copy {
    font-size: 35px;
  }
  #top #top_greeting .greet__copy br.sp {
    display: block;
  }
  #top #top_greeting .greet__txt {
    margin-top: 35px;
    font-size: 12px;
    line-height: 2.333;
  }
  #top #top_greeting .greet__txt br.pc {
    display: none;
  }
  #top #top_greeting .greet__name {
    margin-top: 45px;
  }
  #top #top_greeting .greet-jumbo {
    padding: 0;
  }
}

/* ---------------------------------
  BLUEPOWERについて
----------------------------------- */
#top_company {
  padding: 160px 0;
}
#top_company .sp {
  display: none;
}
#top_company .container {
  padding-left: calc((160 / 1600) * 100vw);
  padding-right: calc((160 / 1600) * 100vw);
}
#top_company .com__inner {
  display: flex;
  align-items: flex-start;
}
#top_company .com__body {
  flex: 0 0 640px;
  width: 640px;
}
#top_company .com__title {
  display: inline-block;
  padding: 4px 10px 0;
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  font-weight: 900;
  border: 5px solid #333;
  letter-spacing: 0.01em;
}
#top_company .com__subtitle {
  margin-top: 15px;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
#top_company .com__copy {
  margin-top: 80px;
  font-size: 36px;
  line-height: 1.67;
  letter-spacing: 0.05em;
}
#top_company .com__txt {
  margin-top: 20px;
}
#top_company .com__txt p {
  font-size: 16px;
  line-height: 2.4275;
}
#top_company .com-link {
  margin-top: 42px;
  width: 320px;
}
#top_company .com-link__img {
  display: block;
  width: 100%;
}
#top_company .com__head {
  flex: 1 1 auto;
  height: 642px;
  margin-right: calc((160 / 1600) * -100vw);
}
#top_company .com__img {
  width: 100%;
  height: 100%;
  background-image: url(../../assets/images/top/com-img.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center right 0;
}

@media screen and (max-width: 1199px) {
  #top_company {
    padding: 120px 0;
  }
  #top_company .container {
    padding: 0;
  }
  #top_company .com__inner {
    flex-direction: column;
  }
  #top_company .com__body {
    flex: 0 0 100%;
    width: 100%;
    max-width: 768px;
    padding: 0 30px;
    margin: 0 auto;
  }
  #top_company .com__title {
    padding: 3px 10px 0;
    font-size: 24px;
  }
  #top_company .com__subtitle {
    margin-top: 12px;
    font-size: 15px;
  }
  #top_company .com__copy {
    margin-top: 60px;
    font-size: 30px;
  }
  #top_company .com__txt {
    margin-top: 18px;
  }
  #top_company .com__txt p {
    font-size: 14px;
  }
  #top_company .com-link {
    margin-top: 40px;
    width: 300px;
  }
  #top_company .com__head {
    margin: 60px auto 0;
    width: 100%;
    max-width: 860px;
    height: 400px;
  }
}

@media screen and (max-width: 758px) {
  #top_company {
    padding: 80px 0;
  }
  #top_company .pc {
    display: none;
  }
  #top_company .sp {
    display: block;
  }
  #top_company .com__body {
    max-width: 100%;
    padding: 0 40px;
  }
  #top_company .com__title {
    padding: 3px 8px 0;
    font-size: 20px;
    border-width: 4px;
  }
  #top_company .com__subtitle {
    margin-top: 9px;
    font-size: 12px;
  }
  #top_company .com__contents {
    padding: 50px 40px 0;
  }
  #top_company .com__copy {
    margin-top: 0;
    font-size: 25px;
  }
  #top_company .com__txt {
    margin-top: 30px;
  }
  #top_company .com__txt p {
    font-size: 12px;
    line-height: 2.46;
  }
  #top_company .com-link {
    margin: 50px auto 0;
    width: 224px;
  }
  #top_company .com__head {
    margin: 35px auto 0;
    max-width: 100%;
    height: 240px;
  }
}

/* ---------------------------------
  背景画像
----------------------------------- */
#top .top__bg {
  width: 100%;
  height: 400px;
}
#top .top__bg__inner {
  width: 100%;
  height: 100%;
  background-image: url(../../assets/images/top/service_top.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top 0 center;
}

@media screen and (max-width: 1199px) {
  #top .top__bg {
    height: 300px;
  }
}

@media screen and (max-width: 758px) {
  #top .top__bg {
    height: 240px;
  }
  #top .top__bg__inner {
    background-image: url(../../assets/images/top/service_top-s.jpg);
  }
}

/* ---------------------------------
  サービス
----------------------------------- */
#top #top_service {
  padding: 120px 0 0;
  background-color: #e8ebee;
  overflow: visible;
}
#top #top_service .container * {
  margin: 0;
  padding: 0;
  line-height: 1;
}
#top #top_service .container {
  padding-left: calc((180 / 1600) * 100vw);
  padding-right: calc((250 / 1600) * 100vw);
}
#top #top_service .contents__figure {
  display: block;
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
}
#top #top_service .service-link {
  display: block;
  margin: 36px auto 0;
  width: 320px;
}
#top #top_service .service-link__img {
  display: block;
  width: 100%;
}
#top #top_service .service-jumbo {
  margin: 0;
  margin-top: 30px;
  padding: 0 10px;
}
#top #top_service .service-jumbo__img {
  position: relative;
  top: 4px;
  display: block;
  width: 1300px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
}
#top #top_service .sp {
  display: none;
}

@media screen and (max-width: 1199px) {
  #top #top_service {
    padding: 8% 0 0;
  }
  #top #top_service .container {
    width: 100%;
    max-width: 100%;
    padding: 0;
  }
  #top #top_service .contents__figure {
    max-width: 650px;
    position: relative;
    left: -30px;
  }
  #top #top_service .service-link {
    margin: 30px auto 0;
    width: 300px;
  }
  #top #top_service .service-jumbo {
    margin-top: 40px;
  }
  #top #top_service .service-jumbo__img {
    width: 100%;
    max-width: calc(100% - 20px);
  }
}

@media screen and (max-width: 758px) {
  #top #top_service {
    padding: 420px 0 0;
    background-color: #e7e7e7;
    background-image: url(../../assets/images/top/service_logo.svg);
    background-repeat: no-repeat;
    background-size: 433px auto;
    background-position: top -46px center;
  }
  #top #top_service .pc {
    display: none;
  }
  #top #top_service .sp {
    display: block;
  }
  #top #top_service .container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
  }
  #top #top_service .items {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
  }
  #top #top_service .item {
    width: 163px;
    max-width: calc((100% - 30px) / 2);
  }
  #top #top_service .item:nth-child(2n) {
    margin-left: 30px;
  }
  #top #top_service .item:nth-child(n + 3) {
    margin-top: 30px;
  }
  #top #top_service .item__head {
    display: flex;
    justify-content: flex-end;
  }
  #top #top_service .item__img {
    width: 140px;
  }
  #top #top_service .item__body {
    margin-top: -6px;
  }
  #top #top_service .item__en {
    font-family: "Roboto", sans-serif;
    font-size: 11px;
    font-weight: 900;
    color: #163259;
    letter-spacing: 0.025em;
    text-align: center;
  }
  #top #top_service .item__title {
    margin-top: 8px;
    font-size: 17px;
    line-height: 1.47;
    text-align: center;
  }
  #top #top_service .item__title span {
    display: block;
    margin-top: 3px;
    font-size: 11px;
  }
  #top #top_service .item__ico {
    display: block;
    margin: 16px auto 0;
    width: 30px;
  }
  #top #top_service .service-link {
    margin: 42px auto 0;
    width: 224px;
  }
  #top #top_service .service-jumbo {
    margin-top: 30px;
    padding: 0 40px;
  }
  #top #top_service .service-jumbo__img {
    width: 100%;
    max-width: 100%;
  }
}

/* ---------------------------------
  スタッフ紹介
----------------------------------- */
#top #top_staff {
  padding: 160px 0;
}
#top #top_staff .container * {
  margin: 0;
  padding: 0;
  line-height: 1;
}
#top #top_staff .staff__heading {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#top #top_staff .staff__title {
  display: inline-block;
  margin: 0 auto;
  padding: 4px 10px 0;
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  font-weight: 900;
  border: 5px solid #333;
  letter-spacing: 0.01em;
}
#top #top_staff .staff__subtitle {
  margin-top: 15px;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
#top #top_staff .staff__contents {
  margin-top: 88px;
}
#top #top_staff .staff__txt {
  font-size: 36px;
  text-align: center;
  letter-spacing: 0.05em;
}
#top #top_staff .staff__txt br {
  display: none;
}
#top #top_staff .items {
  margin-top: 56px;
}
#top #top_staff .items .swiper-wrapper {
  transition-timing-function: linear;
}
#top #top_staff .items .swiper-container,
.swiper-wrapper {
  height: auto;
}

#top #top_staff .item {
  width: 100%;
}
#top #top_staff .item__link {
  display: block;
  /* COMINGSOON時にリンクを無効化 */
  pointer-events: none;
}
#top #top_staff .item__thumb {
  width: 100%;
  overflow: hidden;
}
#top #top_staff .item__thumb-img {
  width: 100%;
  padding-top: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  transition: all 0.5s;
}
#top #top_staff .item__link:hover {
  opacity: 0.75;
}
#top #top_staff .item__link:hover .item__thumb-img {
  transform: scale(1.02);
}
#top #top_staff .staff-link {
  display: block;
  width: 320px;
  margin: 80px auto 0;
}
#top #top_staff .staff-link__img {
  display: block;
  width: 100%;
}
#top #top_staff .staff-link.sp {
  display: none;
}

@media screen and (max-width: 1199px) {
  #top #top_staff {
    padding: 100px 0;
  }
  #top #top_staff .staff__title {
    padding: 3px 10px 0;
    font-size: 24px;
  }
  #top #top_staff .staff__subtitle {
    margin-top: 12px;
    font-size: 15px;
  }
  #top #top_staff .staff__contents {
    margin-top: 50px;
  }
  #top #top_staff .staff__txt {
    font-size: 28px;
  }
  #top #top_staff .items {
    margin-top: 40px;
  }

  #top #top_staff .item__link:hover {
    opacity: 1;
  }
  #top #top_staff .item__link:hover .item__thumb-img {
    transform: scale(1);
  }
  #top #top_staff .staff-link {
    width: 300px;
    margin: 60px auto 0;
  }
}

@media screen and (max-width: 758px) {
  #top #top_staff {
    padding: 80px 0;
  }
  #top #top_staff .staff__title {
    padding: 3px 8px 0;
    font-size: 20px;
    border-width: 4px;
  }
  #top #top_staff .staff__subtitle {
    margin-top: 9px;
    font-size: 12px;
  }
  #top #top_staff .staff__contents {
    margin-top: 48px;
  }
  #top #top_staff .staff__txt {
    font-size: 24px;
    line-height: 1.5;
  }
  #top #top_staff .staff__txt br {
    display: block;
  }
  #top #top_staff .items {
    margin-top: 45px;
  }
  #top #top_staff .staff-link {
    width: 224px;
  }
  #top #top_staff .staff-link.pc {
    display: none;
  }
  #top #top_staff .staff-link.sp {
    display: block;
  }
}

/* ---------------------------------
  CASE
----------------------------------- */
#top #top_case {
  padding: 0;
}
#top #top_case .case__inner {
  display: flex;
  height: 640px;
}
#top #top_case .case__inner * {
  margin: 0;
  padding: 0;
  line-height: 1;
}
#top #top_case .case__head {
  display: flex;
  align-items: center;
  flex: 0 0 560px;
  width: 560px;
  height: 100%;
  padding-left: calc((160 / 1600) * 100vw);
  background-color: #163259;
}
#top #top_case .case__title {
  display: inline-block;
  padding: 4px 10px 0;
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  font-weight: 900;
  color: #fff;
  border: 5px solid #fff;
  letter-spacing: 0.01em;
}
#top #top_case .case__subtitle {
  margin-top: 15px;
  font-size: 16px;
  font-weight: 900;
  color: #fff;
  letter-spacing: 0.05em;
}
#top #top_case .case-link {
  display: block;
  margin-top: 170px;
  width: 320px;
  transition: all 0.5s;
}
#top #top_case .case-link:hover {
  opacity: 0.75;
}
#top #top_case .case-link__img {
  display: block;
  width: 100%;
}
#top #top_case .case__body {
  flex: 1 1 auto;
}
#top #top_case .case__bg {
  width: 100%;
  height: 100%;
  background-image: url(../../assets/images/top/case-cs.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#top #top_case .case__foot {
  display: none;
}
#top #top_case .case-link.sp {
  display: none;
}

@media screen and (max-width: 1199px) {
  #top #top_case .case__inner {
    display: block;
    height: auto;
  }
  #top #top_case .case__head {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex: 0 0 100%;
    width: 100%;
    height: auto;
    padding: 80px 0 50px 0;
  }
  #top #top_case .case__contents {
    width: 100%;
    max-width: 768px;
    padding: 0 30px;
  }
  #top #top_case .case__title {
    padding: 3px 10px 0;
    font-size: 24px;
  }
  #top #top_case .case__subtitle {
    margin-top: 12px;
    font-size: 15px;
  }
  #top #top_case .case-link.pc {
    display: none;
  }
  #top #top_case .case-link:hover {
    opacity: 1;
  }
  #top #top_case .case__body {
    width: 100%;
    height: 500px;
  }
  #top #top_case .case__bg {
    background-image: url(../../assets/images/top/case-cs.webp);
  }
  #top #top_case .case__foot {
    display: block;
    padding: 70px 0;
    background-color: #163259;
  }
  #top #top_case .case-link {
    display: block;
    margin: 0 auto;
    width: 300px;
  }
}

@media screen and (max-width: 758px) {
  #top #top_case .case__head {
    padding: 80px 0 34px 0;
  }
  #top #top_case .case__contents {
    max-width: 100%;
    padding: 0 40px;
  }
  #top #top_case .case__title {
    padding: 3px 8px 0;
    font-size: 20px;
    border-width: 4px;
  }
  #top #top_case .case__subtitle {
    margin-top: 9px;
    font-size: 12px;
  }
  #top #top_case .case__body {
    height: 480px;
  }
  #top #top_case .case__bg {
    background-image: url(../../assets/images/top/case-cs-s.webp);
  }
  #top #top_case .case__foot {
    padding: 52px 0;
  }
  #top #top_case .case-link {
    width: 224px;
  }
  #top #top_case .case-link.pc {
    display: none;
  }
  #top #top_case .case-link.sp {
    display: block;
  }
}

/* ---------------------------------
  SHOP
----------------------------------- */
#top #top_shopping {
  padding: 160px 0;
}
#top #top_shopping .container * {
  padding: 0;
  margin: 0;
  line-height: 1;
}
#top #top_shopping .shop__inner {
  display: flex;
  align-items: flex-start;
}
#top #top_shopping .shop__thumb {
  flex: 0 0 50%;
  width: 50%;
}
#top #top_shopping .shop__img {
  width: 100%;
  height: 475px;
  background-image: url(../../assets/images/top/shop-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
#top #top_shopping .shop__contents {
  flex: 1 1 auto;
  padding-left: calc((162 / 1600) * 100vw);
}
#top #top_shopping .shop__title {
  display: inline-block;
  padding: 4px 10px 0;
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  font-weight: 900;
  border: 5px solid #333;
  letter-spacing: 0.01em;
}
#top #top_shopping .shop__subtitle {
  margin-top: 15px;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
#top #top_shopping .shop__txt {
  margin-top: 235px;
  font-size: 36px;
}
#top #top_shopping .shop__link {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 67px;
  width: 320px;
  height: 60px;
  background-color: #333;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
}
#top #top_shopping .shop__link span {
  margin-right: 0.5em;
}
#top #top_shopping .shop__link::after {
  content: "";
  flex: 0 0 15px;
  width: 15px;
  height: 14px;
  margin-left: 20px;
  background-image: url(../../assets/images/top/ico-outlink.svg);
  background-repeat: no-repeat;
  background-size: 15px 14px;
  background-position: center;
}

@media screen and (max-width: 1199px) {
  #top #top_shopping {
    padding: 100px 0 0;
  }
  #top #top_shopping .shop__inner {
    flex-direction: column-reverse;
  }
  #top #top_shopping .shop__thumb {
    margin-top: 50px;
    flex: 0 0 100%;
    width: 100%;
  }
  #top #top_shopping .shop__img {
    height: 350px;
  }
  #top #top_shopping .shop__contents {
    width: 100%;
    padding: 0 30px;
  }
  #top #top_shopping .shop__title {
    padding: 3px 10px 0;
    font-size: 24px;
  }
  #top #top_shopping .shop__subtitle {
    margin-top: 12px;
    font-size: 15px;
  }
  #top #top_shopping .shop__txt {
    margin-top: 50px;
    font-size: 30px;
  }
  #top #top_shopping .shop__link {
    margin-top: 50px;
    width: 300px;
    height: 50px;
    font-size: 15px;
  }
  #top #top_shopping .shop__link::after {
    flex: 0 0 14px;
    width: 14px;
    height: 13px;
    margin-left: 16px;
    background-size: 14px 13px;
  }
}

@media screen and (max-width: 758px) {
  #top #top_shopping {
    padding-top: 80px;
  }
  #top #top_shopping .shop__thumb {
    margin-top: 80px;
  }
  #top #top_shopping .shop__img {
    height: 240px;
  }
  #top #top_shopping .shop__contents {
    padding: 0 40px;
  }
  #top #top_shopping .shop__title {
    padding: 3px 8px 0;
    font-size: 20px;
    border-width: 4px;
  }
  #top #top_shopping .shop__subtitle {
    margin-top: 9px;
    font-size: 12px;
  }
  #top #top_shopping .shop__txt {
    margin-top: 100px;
    font-size: 26px;
  }
  #top #top_shopping .shop__link {
    margin-top: 50px;
    width: 224px;
    height: 42px;
    font-size: 12px;
  }
  #top #top_shopping .shop__link::after {
    flex: 0 0 9px;
    width: 9px;
    height: 9px;
    margin-left: 12px;
    background-size: 9px 9px;
  }
}

/* ---------------------------------
  PANELS
----------------------------------- */
#top #top_panels {
  padding: 160px 0;
  background-color: #e7e7e7;
}
#top #top_panels .container {
  padding-left: calc((160 / 1600) * 100vw);
  padding-right: calc((160 / 1600) * 100vw);
}
#top #top_panels .container * {
  padding: 0;
  margin: 0;
  line-height: 1;
}
#top #top_panels .items {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#top #top_panels .item {
  width: calc((100% - ((320 / 1600) * 100vw)) / 3);
}
#top #top_panels .item__link {
  display: block;
  transition: all 0.5s;
}
#top #top_panels .item__link:hover {
  opacity: 0.6;
}
#top #top_panels .item__img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 1500px) {
  #top #top_panels .item {
    width: calc((100% - ((200 / 1600) * 100vw)) / 3);
  }
}

@media screen and (max-width: 1199px) {
  #top #top_panels {
    padding: 100px 0;
  }
  #top #top_panels .container {
    width: 100%;
    max-width: 768px;
    padding: 0 30px;
    margin: 0 auto;
  }
  #top #top_panels .item {
    width: calc((100% - 60px) / 3);
  }
}

@media screen and (max-width: 758px) {
  #top #top_panels {
    padding: 80px 0;
  }
  #top #top_panels .container {
    padding: 0 30px;
  }
  #top #top_panels .items {
    flex-direction: column;
  }
  #top #top_panels .item {
    width: 224px;
  }
  #top #top_panels .item + .item {
    margin-top: 52px;
  }
}

/* ===================================

  お知らせ一覧ページ：news.html

====================================== */
#news .entries * {
  margin: 0;
  padding: 0;
  line-height: 1;
}
#news .entry {
  padding: 34px 0 65px;
  border-top: 1px dashed #3c3c3c;
}
#news .entry:last-child {
  border-bottom: 1px dashed #3c3c3c;
}
#news .entry__head {
  word-break: break-all;
}
#news .entry__date {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
#news .entry__title {
  margin-top: 25px;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 700;
}
#news .entry__body {
  margin-top: 6px;
  word-break: break-all;
}
#news .entry__body p {
  font-size: 16px;
  line-height: 2;
}
#news .entry .imgs {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 65px;
}
#news .entry img {
  width: calc((100% - 40px) / 2);
}
#news .entry img:nth-child(n + 3) {
  margin-top: 30px;
}

@media screen and (max-width: 1199px) {
  #news .entry {
    padding: 25px 0 40px;
  }
  #news .entry__date {
    font-size: 12px;
  }
  #news .entry__title {
    margin-top: 20px;
    font-size: 16px;
  }
  #news .entry__body {
    margin-top: 8px;
  }
  #news .entry__body p {
    font-size: 14px;
  }
  #news .entry .imgs {
    margin-top: 40px;
  }
  #news .entry img {
    width: calc((100% - 30px) / 2);
  }
  #news .entry img:nth-child(n + 3) {
    margin-top: 25px;
  }
}

@media screen and (max-width: 758px) {
  #news .entry {
    padding: 30px 0;
  }
  #news .entry__date {
    font-size: 11px;
  }
  #news .entry__title {
    margin-top: 15px;
    font-size: 15px;
  }
  #news .entry__body {
    margin-top: 6px;
  }
  #news .entry__body p {
    font-size: 12px;
  }
  #news .entry .imgs {
    margin-top: 30px;
  }
  #news .entry img {
    width: calc((100% - 10px) / 2);
  }
  #news .entry img:nth-child(n + 3) {
    margin-top: 10px;
  }
}

/* ===================================

  お問い合わせ

====================================== */

@media screen and (min-width: 600px) {
  #contact .p-contact .container .content .c-sc__item dl dt span {
    font-size: 16px;
  }
}
#contact textarea {
  margin-top: 10px;
  width: 100%;
}

/* ===================================

  リンクボタン

====================================== */
.slink-btn {
  position: relative;
  display: block;
  margin: 55px 0 0 0;
  padding: 0;
  line-height: 1;
  width: 160px;
  height: 40px;
  border: 2px solid #000;
}
.slink-btn::before,
.slink-btn::after {
  content: "";
  display: block;
  width: 136px;
  height: 8px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
}
.slink-btn::before {
  top: -4px;
}
.slink-btn::after {
  bottom: -4px;
}
.slink-btn__inner {
  position: relative;
  width: 100%;
  height: 100%;
}
.slink-btn__inner::before,
.slink-btn__inner::after {
  content: "";
  display: block;
  width: 8px;
  height: 12px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
.slink-btn__inner::before {
  right: -5px;
}
.slink-btn__inner::after {
  left: -5px;
}
.slink-btn__inner2 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 16px !important;
  width: 100%;
  height: 100%;
  font-size: 13px;
  letter-spacing: 0.05em;
  font-weight: 900;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.slink-btn__inner2::before,
.slink-btn__inner2::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #333;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.slink-btn__inner2::before {
  left: 105px;
  width: 20px;
  height: 2px;
}
.slink-btn__inner2::after {
  left: 130px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
.slink-btn__inner2:hover::before {
  width: 25px;
}
.slink-btn__inner2:hover::after {
  left: 135px;
  width: 10px;
  height: 10px;
}

/* ===================================

  大きいサイズ

====================================== */
.blink-btn {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  line-height: 1;
  width: 320px;
  height: 80px;
  border: 2px solid #000;
}
.blink-btn::before,
.blink-btn::after {
  content: "";
  display: block;
  width: 280px;
  height: 8px;
  background-color: #fff;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1;
}
.blink-btn::before {
  top: -4px;
}
.blink-btn::after {
  bottom: -4px;
}
.blink-btn__inner {
  position: relative;
  width: 100%;
  height: 100%;
}
.blink-btn__inner::before,
.blink-btn__inner::after {
  content: "";
  display: block;
  width: 8px;
  height: 40px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
}
.blink-btn__inner::before {
  right: -5px;
}
.blink-btn__inner::after {
  left: -5px;
}
.blink-btn__inner2 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 16px !important;
  width: 100%;
  height: 100%;
  font-size: 18px;
  letter-spacing: 0.05em;
  font-weight: 900;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.blink-btn__inner2::before,
.blink-btn__inner2::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #333;
  z-index: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.blink-btn__inner2::before {
  left: 170px;
  width: 114px;
  height: 2px;
}
.blink-btn__inner2::after {
  left: 277px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.blink-btn__inner2:hover::before {
  width: 122px;
}
.blink-btn__inner2:hover::after {
  left: 285px;
  width: 12px;
  height: 12px;
}

#top #top_service .blink-btn::before,
#top #top_service .blink-btn::after,
#top #top_service .blink-btn__inner::before,
#top #top_service .blink-btn__inner::after {
  background-color: #e8ebee;
}

#top #top_case .blink-btn {
  border-color: #fff;
}
#top #top_case .blink-btn__inner2 {
  color: #fff;
}
#top #top_case .blink-btn__inner2:before,
#top #top_case .blink-btn__inner2:after {
  background-color: #fff;
}
#top #top_case .blink-btn::before,
#top #top_case .blink-btn::after,
#top #top_case .blink-btn__inner::before,
#top #top_case .blink-btn__inner::after {
  background-color: #163259;
}

/* ===================================

  CASE(results.html)

====================================== */
#results .c-head__page span:nth-of-type(1) {
  left: -0.85em;
}
